.news-content {
font-size: 13px;
}

div.fixed-width-submenu {
	width: 770px;
	margin: 0px auto;
	position: relative;
	left: -10px;
}

.sub-menu-item {
	background: url(/catalog/view/theme/kingcoffee/image/menu-bg-back.png) bottom right repeat-y;
}

.submenu-bottom {
	background: url(/catalog/view/theme/kingcoffee/image/menu-bg.png) bottom right no-repeat;

}

.submenu-top {
	background: url(/catalog/view/theme/kingcoffee/image/menu-bg-top.png) top right no-repeat;
	padding: 15px 20px 15px 15px;
}
.min-height {
width: 1px;
height: 130px;
float: left;
}

.news-date {
font-size: 12px;
}